import { Component } from '@angular/core';

@Component({
  selector: 'app-track',
  templateUrl: './track.page.html',
  styleUrls: ['./track.page.scss'],
})
export class TrackPage {
  tracks = [
    {
      title: '运动记录',
      description: '早上跑步5公里',
      date: '2023-06-21',
      icon: 'walk-outline' // 根据语义匹配适合的icon
    },
    {
      title: '阅读记录',
      description: '阅读《深入理解计算机系统》一章',
      date: '2023-06-20',
      icon: 'book-outline' // 根据语义匹配适合的icon
    },
    {
      title: '饮食记录',
      description: '午餐：鸡肉沙拉',
      date: '2023-06-19',
      icon: 'restaurant-outline' // 根据语义匹配适合的icon
    },
    // 可以根据需求添加更多记录
  ];

  constructor() {}
}
